» Ubuntu » Pakketten

Error

two or more packages specified (balsa-dbg oneiric)